@CHARSET "UTF-8";

@font-face {
    font-family: 'NeoSansRegular';
    src: url('../font/neo_sans/neo_sanswebfont.woff') format('woff'),
         url('../font/neo_sans/neo_sanswebfont.ttf') format('truetype'),
         url('../font/neo_sans/neo_sanswebfont.svg#NeoSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGarde';
    src: url('../font/avant_garde/tt0154m-webfont.eot');
    src: url('../font/avant_garde/tt0154m-webfontd41dd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/avant_garde/tt0154m-webfont.woff') format('woff'),
         url('../font/avant_garde/tt0154m-webfont.ttf') format('truetype'),
         url('../font/avant_garde/tt0154m-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {background:#ccc;font-size:11px;font-family:Tahoma,Arial,Verdana;}

a {outline:none;}
p {padding:5px 0;text-indent:20px;}
.p {padding:5px 0;}
.bq {padding-left:20px;}
.fl {float:left;}
.fr {float:right;}
.al {text-align:left;}
.ar {text-align:right;}
.j {text-align:justify;}
.b {font-weight:bold;}
.i {font-style:italic;}
.u {text-decoration:underline;}
.clear {clear:both;overflow:hidden;margin:0;padding:0;height:0;}

#container {width:1000px;margin:0 auto;}
#header {background:#CCCCCC;}
#content {}
#footer {padding:10px;background:#E2E2E2;}

#content #left_column {float:left;width:680px;padding:10px;background:#EAEAEA;}
#content #right_column {float:right;width:280px;padding:10px;background:#E1E1E1;}
#content #single_column {width:980px;padding:10px;background:#EAEAEA;}

#languages {text-align:right;}

ul#mainmenu {height:30px;}
ul#mainmenu li {float:left;margin:0 10px;}
ul#mainmenu li a {float:left;display:block;height:30px;line-height:30px;font-weight:bold;font-size:13px;text-decoration:none;font-family:NeoSansRegular,Tahoma,Arial;}
ul#mainmenu li a:hover {background:#666666;color:#FFF;}

/* yazi stilieri */
.text1 {font-size:12px;color:#607ea3;}
a.text1 {text-decoration:underline;}
a.text1:hover {text-decoration:none;}

/* baslik stilleri */
.caption1 {font-size:23px;color:#DC401A;font-family:AvantGarde,Tahoma,Arial;}
a.caption1 {text-decoration:none;}
a.caption1:hover {text-decoration:underline;}

.caption2 {font-size:14px;color:#59A4C7;font-family:NeoSansRegular,Tahoma,Arial;}
a.caption2 {text-decoration:none;}
a.caption2:hover {text-decoration:underline;}

ul.list1 li {list-style:disc;line-height:18px;margin-left:20px;}

/* table1 : table with border */
.table1 {border-left:1px solid #CCC;border-top:1px solid #CCC;}
.table1 tr td {text-align:left;padding:4px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
.table1 tr th {text-align:left;padding:4px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;font-weight:bold;}

/* table2 : table without border */
.table2 tr td {text-align:left;padding:4px;vertical-align:top;}
.table2 tr th {text-align:left;padding:4px;font-weight:bold;vertical-align:top;}

/* border1 : default border */
.border1 {border:1px solid #CCC;padding:1px;}

.error, .message, .success, .warning {padding:5px;margin-bottom:10px;border:1px solid;display:block;}
.error {padding-left:20px;background:url(../images/messages/cross.png) #FBE3E4 no-repeat 3px 3px;color:#8a1f11;border-color:#8a1f11;}
.message {padding-left:20px;background:url(../images/messages/information.png) #c8ceff no-repeat 3px 3px;color:#032e70;border-color:#032e70;}
.success {padding-left:20px;background:url(../images/messages/tick.png) #c9ffc8 no-repeat 3px 3px;color:#057003;border-color:#057003;}
.warning {padding-left:20px;background:url(../images/messages/exclamation.png) #fdffc8 no-repeat 3px 3px;color:#706c03;border-color:#706c03;}
.error a {color:#8a1f11;}
.message a {color:#514721;}
.success a {color:#193984;}
.warning a {color:#fdffc8;}

#map_wrapper {}
#map_canvas {height:450px;width:680px;}


/* Home */
.column{ float: left; position: relative; width: 253; height: 519px; }
.title{ position: absolute; bottom: 0px; z-index: 9; width: 100%; padding: 20px 0; background: url('../images/titleBg.png'); color: #fff; text-align: center; font-size: 18px; }
    .title.hover{ padding: 35px 0; background: url('../images/titleHoverBg.png'); font-size: 20px; }




